## python-gnupg 0.3.0

=== debian/changelog ===
python-gnupg (0.3.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Work around test suite hangs by adding --quick-random when generating
    keys. Closes: #682648

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 22 Oct 2012 23:30:19 +0200

python-gnupg (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Patched testsuite to return nonzero on failure. Closes: #671259

 -- Elena Grandi <elena.valhalla@gmail.com>  Thu, 17 May 2012 09:18:35 +0000

python-gnupg (0.2.9-2) unstable; urgency=low

  * Honour DEB_BUILD_OPTIONS=nocheck Closes: 670975

 -- Elena Grandi <elena.valhalla@gmail.com>  Tue, 01 May 2012 16:16:46 +0000

python-gnupg (0.2.9-1) unstable; urgency=low

  * New upstream release

 -- Elena Grandi <elena.valhalla@gmail.com>  Thu, 19 Apr 2012 12:13:20 +0000

python-gnupg (0.2.8-1) unstable; urgency=low

  * Initial release. Closes: 660842

 -- Elena Grandi <elena.valhalla@gmail.com>  Tue, 27 Mar 2012 14:17:48 +0000
