=== debian/watch ===
version=3
http://code.google.com/p/python-gnupg/downloads/list?can=1 \
  .*/python-gnupg-(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
