## python-gnupg 0.3.5

=== debian/changelog ===
python-gnupg (0.3.5-2) unstable; urgency=low

  [ Dmitry Shachnev ]
  * Skip more tests that require network connection. Closes: #721965.

  [ Elena Grandi ]
  * Discard http(s) traffic to catch early further similar problems.

 -- Elena Grandi <elena.valhalla@gmail.com>  Sun, 15 Sep 2013 11:36:49 +0200

python-gnupg (0.3.5-1) unstable; urgency=low

  * New upstream release. Closes: #721296, #721294.
  * Updated standard versions to 3.9.4 (no change needed).
  * Reverted simplification of --quick-random workaround.
  * Adding --quick-random instead of --debug-quick-random for 
    gnupg < 2.

 -- Elena Grandi <elena.valhalla@gmail.com>  Sat, 31 Aug 2013 09:10:31 +0200

python-gnupg (0.3.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Elena Grandi ]
  * New upstream release. Closes: #695796
  * Removed testsuite patches (merged upstream).
  * Simplified --quick-random workaround thanks to partial upstream 
    fixes. https://code.google.com/p/python-gnupg/issues/detail?id=61

 -- Elena Grandi <elena.valhalla@gmail.com>  Thu, 06 Jun 2013 09:03:28 +0200
