=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: python
 Priority: optional
 Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~), debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/python-gnupg/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-gnupg/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-gnupg/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-gnupg/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-gnupg/trunk/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
