=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: python
 Priority: optional
 Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~), debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/python-gnupg/
+Standards-Version: 3.9.5
+Homepage: https://bitbucket.org/vinay.sajip/python-gnupg
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-gnupg/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-gnupg/trunk/
 X-Python-Version: >= 2.6
