=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+export http_proxy = http://127.0.1.1:9/
+export https_proxy = ${http_proxy}
 
 %:
 	dh $@ --with python2,python3
@@ -17,8 +20,9 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+	chmod 755 $(CURDIR)/debian/bin/gpg
 	set -ex; for py in $(shell pyversions -r -v); do \
-		PATH=$(CURDIR)/debian/bin:$$PATH PYTHONPATH=$(CURDIR)/build/lib.*-$$py  python$$py test_gnupg.py ;\
+		PATH=$(CURDIR)/debian/bin:$$PATH PYTHONPATH=$(CURDIR)/build/lib.*-$$py python$$py test_gnupg.py ;\
 	done
 	set -ex; for python in $(shell py3versions -r); do \
 		cp test_gnupg.py test_gnupg_3.py ;\
