=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python-gnupg/python-gnupg-(\d[\d\.]+)\.tar\.gz
