## python-gnupg 0.3.7

=== debian/changelog ===
python-gnupg (0.3.7-2) unstable; urgency=medium

  * Upload to sid of new upstream release.
  * Converted to pybuild.

 -- Elena Grandi <valhalla-d@trueelena.org>  Sun, 03 May 2015 10:12:30 +0200

python-gnupg (0.3.7-1) experimental; urgency=medium

  * New upstream release. Closes: #774770.
  * Skipped one test that is failing because of missing files.
  * Updated watch file to use http://pypi.debian.net and check gpg signature.
  * Fixed short name of the BSD-3-clause license in debian/copyright.
  * Updated standard versions to 3.9.6 (no change needed).
  * Fixed capitalization in description.

 -- Elena Grandi <valhalla-d@trueelena.org>  Thu, 05 Feb 2015 11:36:16 +0100
