## python-gnupg 0.3.8

=== debian/changelog ===
python-gnupg (0.3.8-3ubuntu2) yakkety; urgency=medium

  * Re-sync with Debian (LP: #1615039)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2016 03:42:27 -0400

python-gnupg (0.3.8-3ubuntu1) yakkety; urgency=medium

  * Revert backto python-gnupg 0.3.8-2 since we're not ready for the
    gpg1/gpg2 transition yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Aug 2016 17:28:55 -0400

python-gnupg (0.3.8-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Elena Grandi ]
  * Force using gpg1 at build time
  * Default on gpg1
  * Updated standard version to 3.9.8 (no changes needed)
  * Add explicit build-dependency on gnupg1 (Closes: #834600)

 -- Elena Grandi <valhalla-d@trueelena.org>  Wed, 17 Aug 2016 19:48:02 +0200

python-gnupg (0.3.8-2) unstable; urgency=medium

  [Andreas Noteng <andreas@noteng.no>]
  * Subkey fingerprints are no longer incorrectly captured (Closes: #802967)

 -- Elena Grandi <valhalla-d@trueelena.org>  Sun, 29 Nov 2015 14:50:12 +0100

python-gnupg (0.3.8-1) unstable; urgency=medium

  [ Elena Grandi ]
  * New upstream release
  * tarball signature manually checked from
    https://pypi.python.org/pypi/python-gnupg/0.3.8
  * Updated compat to 9

  [ DPMT ]
  * Update Vcs fields for git migration

 -- Elena Grandi <valhalla-d@trueelena.org>  Tue, 13 Oct 2015 10:30:35 +0200
