## python-gnupg 0.3.9

=== debian/changelog ===
python-gnupg (0.3.9-1) unstable; urgency=medium

  * Removed patches merged upstream.
  * New upstream release.

 -- Elena Grandi <valhalla-d@trueelena.org>  Fri, 21 Oct 2016 15:23:17 +0200
