## python-gnupg 0.4.1

=== debian/changelog ===
python-gnupg (0.4.1-1ubuntu1) bionic; urgency=medium

  * Build-depend on 2to3.
  * Increase the verbosity of the test run.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Feb 2018 16:16:37 +0100

python-gnupg (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * Go back to using gpg (gnupg2) at build time and as default.

 -- Elena Grandi <valhalla-d@trueelena.org>  Fri, 08 Sep 2017 21:20:09 +0200
