=== debian/control ===
Source: python-gnupg
Maintainer: Elena Grandi <valhalla-d@trueelena.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~), debhelper (>= 9), dh-python, gnupg, 2to3
Standards-Version: 3.9.8
Homepage: https://bitbucket.org/vinay.sajip/python-gnupg
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gnupg.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gnupg.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-gnupg
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, gnupg
Description: Python wrapper for the GNU Privacy Guard (Python 2.x)
 Python-GnuPG allows easy and well-documented access to basic GnuPG
 functionality such as generating and managing keys, encrypting and
 decrypting data, signing and verifying messages.
 .
 This package provides Python 2.x version of python-gnupg.

Package: python3-gnupg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, gnupg
Description: Python wrapper for the GNU Privacy Guard (Python 3.x)
 Python-GnuPG allows easy and well-documented access to basic GnuPG
 functionality such as generating and managing keys, encrypting and
 decrypting data, signing and verifying messages.
 .
 This package provides Python 3.x version of python-gnupg.
