=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	chmod 755 $(CURDIR)/debian/bin/gpg1
+	chmod 755 $(CURDIR)/debian/bin/gpg
 	set -ex; for py in $(shell pyversions -r -v); do \
 		PATH=$(CURDIR)/debian/bin:$$PATH PYTHONPATH=$(CURDIR)/build/lib.*-$$py python$$py test_gnupg.py ;\
 	done
