## python-gnupg 0.4.3

=== debian/changelog ===
python-gnupg (0.4.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Remove explicit dependency on 2to3.
  * Lower required compat and debhelper version to 10.

 -- Elena Grandi <valhalla@debian.org>  Sat, 16 Jun 2018 16:14:59 +0200

python-gnupg (0.4.3-1) unstable; urgency=medium

  [ Elena Grandi ]
  * New upstream release
    - CVE-2018-12020 mitigation: Added --no-verbose to the gpg command line,
      in case verbose is specified in gpg.conf
  * Updated homepage
  * Updated Standards-Version to 4.1.4 (no additional changes needed)
  * Updated Maintainer email
  * Refresh patches after git-dpm to gbp pq conversion

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Elena Grandi <valhalla@debian.org>  Sat, 16 Jun 2018 10:06:36 +0200

python-gnupg (0.4.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Elena Grandi ]
  * Add explicit dependency on 2to3. (Closes: #889903)
  * Update compat to 11
  * Updated Standards-Version to 4.1.3 (no additional changes needed)

 -- Elena Grandi <valhalla-d@trueelena.org>  Sat, 24 Feb 2018 15:39:45 +0100

python-gnupg (0.4.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports (Closes: #887851)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 20 Jan 2018 17:03:21 +0000
