=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: python-gnupg
-Maintainer: Elena Grandi <valhalla-d@trueelena.org>
+Maintainer: Elena Grandi <valhalla@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~), debhelper (>= 9), dh-python, gnupg, 2to3
-Standards-Version: 3.9.8
-Homepage: https://bitbucket.org/vinay.sajip/python-gnupg
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gnupg.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gnupg.git
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~), debhelper (>= 10), dh-python, gnupg
+Standards-Version: 4.1.4
+Homepage: https://gnupg.readthedocs.io/en/latest/
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-gnupg.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gnupg
 
 Package: python-gnupg
 Architecture: all
