## python-gnupg 0.4.4

=== debian/changelog ===
python-gnupg (0.4.4-1) unstable; urgency=medium

  * Mark all packages Multi-Arch: foreign (closes: #918799).
  * New upstream release
  * Updated Standards-Version to 4.3.0 (no changes needed)

 -- Elena Grandi <valhalla@debian.org>  Sat, 26 Jan 2019 10:47:25 +0100

python-gnupg (0.4.3-2) unstable; urgency=medium

  * Backport fix for fingerprint collisions. (Closes: #913004, #850751)
  * Updated Standards-Version to 4.2.1 (no changes needed)
  * Added Upstream MEtadata GAthered with YAml.

 -- Elena Grandi <valhalla@debian.org>  Sat, 24 Nov 2018 18:16:17 +0100
