=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~), debhelper (>= 10), dh-python, gnupg
-Standards-Version: 4.1.4
+Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~), debhelper (>= 11), dh-python, gnupg, 2to3
+Standards-Version: 4.3.0
 Homepage: https://gnupg.readthedocs.io/en/latest/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-gnupg.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gnupg
 
 Package: python-gnupg
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python:Depends}, gnupg
 Description: Python wrapper for the GNU Privacy Guard (Python 2.x)
  Python-GnuPG allows easy and well-documented access to basic GnuPG
@@ -21,6 +22,7 @@
 
 Package: python3-gnupg
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}, gnupg
 Description: Python wrapper for the GNU Privacy Guard (Python 3.x)
  Python-GnuPG allows easy and well-documented access to basic GnuPG
