=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export http_proxy = http://127.0.1.1:9/
 export https_proxy = ${http_proxy}
 export PYBUILD_NAME=gnupg
+export NO_EXTERNAL_TESTS=true
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
