## python-gnupg 0.4.5

=== debian/changelog ===
python-gnupg (0.4.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Elena Grandi ]
  * Remove python2 version; Closes: #937794
  * Bump compat to 12

  [ Sandro Tosi ]
  * debian/patches/make-tests-more-verbose.patch
    - make tests a bit more verbose, initial patch by Matthias Klose;
      Closes: #946897

 -- Sandro Tosi <morph@debian.org>  Mon, 30 Dec 2019 18:23:06 -0500

python-gnupg (0.4.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Elena Grandi ]
  * New upstream release

 -- Elena Grandi <valhalla@debian.org>  Sat, 17 Aug 2019 17:47:14 +0200
