=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,11 @@
 export NO_EXTERNAL_TESTS=true
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	chmod 755 $(CURDIR)/debian/bin/gpg
-	set -ex; for py in $(shell pyversions -r -v); do \
-		PATH=$(CURDIR)/debian/bin:$$PATH PYTHONPATH=$(CURDIR)/build/lib.*-$$py python$$py test_gnupg.py ;\
-	done
 	set -ex; for python in $(shell py3versions -r); do \
 		cp test_gnupg.py test_gnupg_3.py ;\
 		2to3 -w test_gnupg_3.py ;\
