## python-gnupg 0.4.6

=== debian/changelog ===
python-gnupg (0.4.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0 (no changes needed).
  * Added autopkgtest-pkg-python.

 -- Elena Grandi <valhalla@debian.org>  Wed, 22 Apr 2020 21:27:35 +0200
