=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
 Build-Depends:
  debhelper-compat (= 12),
  python3-all (>= 3.1.2-7~),
+ python3-setuptools,
  dh-python,
  gnupg,
  2to3
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 Homepage: https://docs.red-dove.com/python-gnupg/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-gnupg.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gnupg
