## python-gnupg 0.4.8

=== debian/changelog ===
python-gnupg (0.4.8-1) unstable; urgency=medium

  * New upstream release.

 -- Elena Grandi <valhalla@debian.org>  Thu, 25 Nov 2021 16:50:12 +0100

python-gnupg (0.4.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Elena Grandi ]
  * New upstream release. Closes: #971404.
  * Updated watch file format version (no changes needed).
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * Bump compat to 13

 -- Elena Grandi <valhalla@debian.org>  Tue, 09 Nov 2021 08:02:20 +0100
