=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: python-gnupg
 Maintainer: Elena Grandi <valhalla@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  python3-all (>= 3.1.2-7~),
  python3-setuptools,
  dh-python,
  gnupg,
  2to3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://docs.red-dove.com/python-gnupg/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-gnupg.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gnupg
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-gnupg.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gnupg
 
 Package: python3-gnupg
 Architecture: all
