## python-gnupg 0.4.9

=== debian/changelog ===
python-gnupg (0.4.9-1) unstable; urgency=medium

  * New upstream release
  * Updated upstream metadata (upstream moved to github).

 -- Elena Grandi <valhalla@debian.org>  Tue, 24 May 2022 09:09:14 +0200
