=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ pybuild-plugin-pyproject,
  python3-all (>= 3.1.2-7~),
  python3-setuptools,
  dh-python,
@@ -13,7 +14,7 @@
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
-Homepage: https://docs.red-dove.com/python-gnupg/
+Homepage: https://github.com/vsajip/python-gnupg
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-gnupg.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gnupg
