=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	set -ex; for python in $(shell py3versions -r); do \
 		cp test_gnupg.py test_gnupg_3.py ;\
 		2to3 -w test_gnupg_3.py ;\
-		PATH=$(CURDIR)/debian/bin:$$PATH PYTHONPATH=$(CURDIR)/build/lib $$python test_gnupg_3.py ;\
+		PATH=$(CURDIR)/debian/bin:$$PATH PYTHONPATH=$(CURDIR)/build/lib $$python test_gnupg_3.py --verbose ;\
 		rm test_gnupg_3.py ;\
 	done
 endif
