## python-gnupg 0.5.2

=== debian/changelog ===
python-gnupg (0.5.2-1) unstable; urgency=medium

  * Download upstream from github releases rather than pypi, so that they
    still have gpg signatures.
  * New upstream release. Closes: #1061181
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Added autopkgtests.
  * Remove 2to3, no longer necessary.

 -- Elena Grandi <valhalla@debian.org>  Sun, 21 Jan 2024 10:25:32 +0100
