=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  python3-setuptools,
  dh-python,
  gnupg,
- 2to3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/vsajip/python-gnupg
