=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,7 @@
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	chmod 755 $(CURDIR)/debian/bin/gpg
 	set -ex; for python in $(shell py3versions -r); do \
-		cp test_gnupg.py test_gnupg_3.py ;\
-		2to3 -w test_gnupg_3.py ;\
-		PATH=$(CURDIR)/debian/bin:$$PATH PYTHONPATH=$(CURDIR)/build/lib $$python test_gnupg_3.py --verbose ;\
-		rm test_gnupg_3.py ;\
+		PATH=$(CURDIR)/debian/bin:$$PATH PYTHONPATH=$(CURDIR)/build/lib $$python test_gnupg.py --verbose ;\
 	done
 endif
