=== debian/tests/control ===
Tests: autodep8, unittests
Depends:
 @,
 python3-all,
Restrictions: allow-stderr
