=== debian/watch ===
version=4
opts=downloadurlmangle=s/archive\/refs\/tags\/(.*)\.tar\.gz/releases\/download\/$1\/python-gnupg-$1\.tar\.gz/,\
pgpsigurlmangle=s/$/.asc/ \
https://github.com/vsajip/python-gnupg/tags/ \
/vsajip/python-gnupg/archive/refs/tags/(.*)\.tar\.gz
