## python-gnupg 0.5.4

=== debian/changelog ===
python-gnupg (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.4

 -- Geovanna Maciel <geoojv@gmail.com>  Thu, 13 Feb 2025 02:44:51 -0300

python-gnupg (0.5.2-2) unstable; urgency=medium

  [Jochen Sprickerhof]
  * Remove the gpg workaround and switch to autopkgtest-pkg-pybuild.
    Closes: #1069904

 -- Elena Grandi <valhalla@debian.org>  Tue, 11 Jun 2024 16:47:23 +0200
