=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  pybuild-plugin-pyproject,
- python3-all (>= 3.1.2-7~),
+ python3-all,
  python3-setuptools,
- dh-python,
- gnupg,
+ dh-sequence-python3,
+ gnupg <!nocheck>,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/vsajip/python-gnupg
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-gnupg.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gnupg
