=== debian/rules ===
#!/usr/bin/make -f

export http_proxy = http://127.0.1.1:9/
export https_proxy = ${http_proxy}
export PYBUILD_NAME=gnupg
export PYBUILD_AFTER_TEST=rm {build_dir}/random_binary_data
export NO_EXTERNAL_TESTS=true

%:
	dh $@ --buildsystem=pybuild
